IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[privateview_30]') AND type = 'V')
DROP VIEW [dbo].[privateview_30]
GO
CREATE VIEW [dbo].[privateview_30]
AS
select max(prd_id) as objid,
prd_pp as [品牌]
from mps_prd2 
where CHARINDEX('临',prd_code) = 0 and prd_pcid =13
group by prd_pp